<?xml version="1.0" encoding="UTF-8"?>
<Site BuildName="Win32-mingw32-make"
	BuildStamp="20231227-0946-Experimental"
	Name="NaifLenovo"
	Generator="ctest-3.28.1"
	CompilerName="C:/msys64/ucrt64/bin/g++.exe"
	CompilerVersion="13.2.0"
	OSName="Windows"
	Hostname="NaifLenovo"
	OSRelease=" Personal"
	OSVersion=" (Build 22621)"
	OSPlatform="AMD64"
	Is64Bits="1"
	VendorString="AuthenticAMD"
	VendorID="Advanced Micro Devices"
	FamilyID="15"
	ModelID="4"
	ProcessorCacheSize="64"
	NumberOfLogicalCPU="16"
	NumberOfPhysicalCPU="8"
	TotalVirtualMemory="18354"
	TotalPhysicalMemory="14020"
	LogicalProcessorsPerPhysical="2"
	ProcessorClockFrequency="3193"
	>
	<Testing>
		<StartDateTime>Dec 27 03:46 Central Standard Time</StartDateTime>
		<StartTestTime>1703670408</StartTestTime>
		<TestList/>
		<EndDateTime>Dec 27 03:46 Central Standard Time</EndDateTime>
		<EndTestTime>1703670408</EndTestTime>
		<ElapsedMinutes>0</ElapsedMinutes>
	</Testing>
</Site>
